Search:

Type: Posts; User: ardabeyazoglu

Search: Search took 0.03 seconds.

  1. List/grid drag is buggy with placeholder proxy

    Currently when i drag an item in treegrid with a placeholder proxy, it creates the proxy however it also sticks the original item on top which is not acceptable. The original must stay in its...
  2. Replies
    2
    Views
    730

    Community version open sourcing

    Hi,

    Is there any plan to open source the community version source code in a public repository ? Lots of bug fixes and improvements could be done that way without waiting sencha. I am pretty sure,...
  3. Replies
    8
    Views
    1,129

    Ok, i managed to solve this problem by...

    Ok, i managed to solve this problem by monkey-patching ext-gen script. The problem is that, @sencha/ext and @sencha/cmd packages must be installed earlier, becuase code depends on those.

    Adding...
  4. Replies
    8
    Views
    1,129

    Same problem with 6.7

    Same problem with 6.7
  5. Replies
    597
    Views
    99,075

    I've been working with extjs since v1, which was...

    I've been working with extjs since v1, which was the time it was called sth like yui-ext i think. Since then it has always been my favourite frontend framework, because it was architected very well....
  6. Installing ext-reactor for V2 is buggy

    Hi,

    I am trying to try new extreact with react 16 support by cloning repo of ext-reactor as mentioned in your blog post. After i clone https://github.com/sencha/extjs-reactor/tree/2.0.x-dev, i run...
  7. I have the same error. Strange thing is it was...

    I have the same error. Strange thing is it was working yesterday, and i didnt do any update.

    Java Version: openjdk version "1.8.0_72-internal"

    EDIT:

    I found out that it was pointing to old...
  8. [DUP] Latest chrome version is too buggy!

    I have the same problem and more with latest chrome update and sencha touch. I realized that most of the problems in sencha touch caused by "painted" event. Sencha touch elements do not fire...
  9. [INFOREQ] example

    here is the fiddle:
    https://fiddle.sencha.com/?fiddle=jkk#fiddle/jkk
  10. [INFOREQ] Selectfields do not work properly inside Ext.Menu

    I have a left side Ext.Menu, with cover: false. There is a form panel inside the menu, and of course select fields. When i click on the selectfield, the list view(tablet picker) of the field shows up...
  11. [FIXED] I have the same problem as Qube mentioned. But...

    I have the same problem as Qube mentioned. But when i build my application on Linux, there is no problem with the latest cmd. I am using the same cmd version on mac and get ??? letters instead of the...
  12. [OPEN] I upgraded my cmd to V5.0 yesterday, and now I...

    I upgraded my cmd to V5.0 yesterday, and now I cant build my app, getting the same error. That quickfix does not help.
  13. [OPEN] I've installed the Ruby 1.9.3-p392 and tested...

    I've installed the Ruby 1.9.3-p392 and tested again. Same problem exists. I couldn't build the theme in neither windows nor linux. Always the same error while building anything:

    BUILD FAILED...
  14. [OPEN] I think, there is a bug causes error while...

    I think, there is a bug causes error while building 'only' a theme. In the tutorial, an app with a new theme is created and that is automatically built. However, i dont want to use a specific app, to...
  15. [OPEN] I got the same error on windows 8 64bit. Maybe...

    I got the same error on windows 8 64bit. Maybe it's about the cmd version. Is there anyone from sencha who knows about this error or bug ?
  16. [OPEN] In which os do you get this error ? If it's linux...

    In which os do you get this error ? If it's linux too, maybe it's a linux based bug, or a buggy rubygem version...
    My ruby version is 1.9.3p194 and sass is 3.2.7, java 1.7
  17. [OPEN] Sencha Cmd 3.1.1 - Error while building new theme

    When i try to build a red neptune-theme as mentioned in the docs, i got the following error on ubuntu 12.10 64bit, using senchacmd 3.1.1.274, extjs 4.2.

    > sencha package build


    [ERR] BUILD...
Results 1 to 17 of 17